{
  "ADV1": {
    "code": "ADV1",
    "title": "Adventurers",
    "desc": [
      "*Découvrez l’univers d’Eana et ses multiples civilisations hautes en couleur, retrouvez les portails perdus des Voyageurs, gravissez les marches de la Forge du destin et mesurez-vous aux Dragons-dieux !* **Aventuriers** est le premier volume de la gamme de jeu de rôle Dragons. Destiné aux joueurs et au meneur, il se compose de trois parties :",
      "**Création de personnage.** Déterminez avec votre meneur dans quelles conditions votre personnage accède à l’éveil à la magie, et faites votre choix parmi toutes les options qui s’offrent à vous, notamment : neuf espèces jouables ; dix-huit civilisations ; un pas-à-pas pour concevoir des historiques personnalisés ; treize classes – dont le lettré, un érudit inventif et capable d’agir même dans les régions privées de magie ; de nombreux dons pour accompagner l’évolution de votre héros.",
      "**Vie quotidienne.** Découvrez la mythique Cité franche, ainsi que toutes les règles permettant de donner corps aux voyages et à la vie quotidienne. Le mystère, l’exploration et la découverte sont au cœur de l’expérience du jeu. Que vous vous déplaciez à pied, en bateau ou en nefélytre, répondez à l’appel de l’aventure !",
      "**Règles du jeu.** Le système est organisé autour de quatre pôles : les caractéristiques, l’aventure, le combat et la santé. Les règles optionnelles sont présentées à l’aide d’un système modulaire permettant à chaque meneur de définir son propre style de jeu."
    ],
    "physical-link": "https://www.philibertnet.com/fr/dragons/62090-dragons-1-aventuriers-livre-de-base-9782919256365.html",
    "pdf-link": "https://www.drivethrurpg.com/product/422886/Dragons--1--Livre-de-base--Aventuriers",
    "author": ["Team Agate"],
    "published-date": "01/04/2018",
    "cf-date": "14/03/2016",
    "cover":{
      "src": "img\\books\\ADV1_BC_EN.png",
      "alt": "ADV1_BC_EN",
      "title": "ADV1_BC_EN"
    } 
  },
  "CRE2": {
    "book": "<div class='book'>  <img src='img\\books\\CRE2_BC_EN.png'></div><div class='book-title'>Creature : Netherworld</div>",
    "code": "CRE2",
    "title": "Creatures : Netherworld",
    "desc": ["*"],
    "physical-link": "",
    "pdf-link": "",
    "author": ["Team Agate"],
    "published-date": "",
    "cf-date": "",
    "cover": {
      "src": "img\\books\\CRE2_BC_EN.png",
      "alt": "CRE2_BC_EN",
      "title": "CRE2_BC_EN"
    } 
  }
}
